lapacke_c_nancheck.c(3)

NAME
lapacke_c_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_c_nancheck (lapack_int n, const lapack_complex_float *x, lapack_int incx)

Function Documentation

  lapack_logical LAPACKE_c_nancheck (lapack_int n, const lapack_complex_float * x, lapack_int incx)

Definition at line 37 of file lapacke_c_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.